#VideoMediaTypeDiv { background:#e9e9e9;width:96.7%;padding:3px;margin:2px 0 0 2px; }
#VideoMediaTypeDivChild { border:1px solid #ccc;padding:15px; }
#VideoMediaTypeTitle { font-weight:bold;font-size:14px;color:#333333;display:block;margin-bottom:7px; }
#Form_EditForm_MediaType { padding: 5px 0; }
#CustomDataObjectManager_Popup_DetailForm #VideoMediaTypeDiv { background:#e9e9e9;width:94.4%;padding:3px;margin:2px 0 0 2px; }
#CustomDataObjectManager_Popup_DetailForm_MediaType { margin: 5px 0; }
#Form_EditForm_MediaType li, #CustomDataObjectManager_Popup_DetailForm_MediaType li { display:inline; padding: 0 0 0 10px; }
.VMTDPopup { width:94.4% !important; }

/* Hide MockPages (en_US & id_ID) from the SiteTree */
#sitetree li ul #record-48, #sitetree li ul #record-49 { display:none; }

/* Hide Files & Images tab menu */
#MainMenu #Menu-AssetAdmin { display: none; }

.blue-note { margin:5px 0 5px 3px; font-size:11px;font-weight:bold;color:#279DC4; }
.custom_original_wrapper { margin:2px; font-style:italic;width:97.2%; }
.custom_original_wrapper_title { display:block; padding:0 0 5px 0; font-size:11.2px; color:#666; }
.custom_original_wrapper_img { background:#e9e9e9; padding:5px 5px 2px 5px; color:#666; font-size:12px; }
.custom_original_wrapper img { width:100px; border:1px solid #ddd; opacity:0.7; filter:alpha(opacity=70); }

.checkboxfield_readonly,
.htmleditorfield .readonly { font-style:italic; color:#666; }

.readonly { font-style:italic; color:#666; }